<?xml version="1.0" encoding="UTF-8"?>
<AudioParam version="1.0">
  <ParamTree>
    <Param path="NB" param_id="0"/>
    <Param path="WB" param_id="1"/>
    <Param path="NB,Tty_HCO_Handset" param_id="3"/>
    <Param path="NB,Tty_VCO_Handset" param_id="3"/>
    <Param path="WB,Tty_HCO_Handset" param_id="2"/>
    <Param path="WB,Tty_VCO_Handset" param_id="2"/>
    <Param path="WB,MagiConference" param_id="1"/>
    <Param path="WB,Tty_HCO_Handsfree" param_id="1"/>
    <Param path="WB,Tty_VCO_Handsfree" param_id="1"/>
    <Param path="NB,MagiConference" param_id="0"/>
    <Param path="WB,Handset" param_id="2"/>
    <Param path="NB,Handset" param_id="3"/>
    <Param path="NB,Handsfree" param_id="6"/>
    <Param path="WB,Handsfree" param_id="7"/>
    <Param path="NB,Headset" param_id="8"/>
    <Param path="WB,Headset" param_id="9"/>
    <Param path="WB,4_pole_Headset" param_id="1"/>
    <Param path="WB,BT_NREC_Off" param_id="1"/>
    <Param path="NB,BT_NREC_Off" param_id="0"/>
    <Param path="NB,4_pole_Headset" param_id="0"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="dmnr_para" value="0x0,0x46,0x1BB,0x709D,0x0,0x0,0x0,0x0,0x0,0x0,0x81D8,0x6139,0x80D4,0x39,0x10,0x0,0x9D00,0x9,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x66BB"/>
    </ParamUnit>
    <ParamUnit param_id="1">
      <Param name="dmnr_para" value="0x24E5,0x0,0x225C,0x2B1E,0xC1,0x2213,0xF4E8,0xD84E,0x12E9,0xE7AF,0x1134,0xE960,0x129D,0x1CC8,0xFF96,0x2D70,0xEA70,0x4ABB,0x1986,0xCEDD,0x2587,0xF442,0x1574,0xE2F7,0xE2DE,0x441C,0x1DC8,0x82F,0xB58,0x1CA6,0xF3BF,0x1D68,0x5,0x2,0x1,0x13E3,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x1964,0x1838,0x16D9,0x15E5,0x1D47,0x3D12,0x234F,0x2BA7,0x1A2E,0xF1E,0x24BA,0x2C48,0x3642,0x3724,0x28E9,0x1CD5,0x1D29,0x1BC2,0x2,0x0,0x0,0x66BB,0x44,0x0,0x0,0x0"/>
    </ParamUnit>
    <ParamUnit param_id="2">
      <Param name="dmnr_para" value="0x1A07,0x0,0x18D9,0x379,0x100E,0xF8C0,0x232C,0xE35,0xA41,0x42E,0x747,0xFB6D,0xFEBA,0xEDBA,0xF865,0xD1AE,0xF826,0xCD5F,0x3C2,0x4E3F,0xC8E,0x23B5,0x2545,0xA53,0x22F1,0xECD,0x147F,0x1CDE,0x12EF,0x628,0x7B1,0xF1FA,0x5,0x4,0x1,0xB6,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x1388,0x1838,0x4F6,0x8CB,0x1CF0,0x2B2D,0x2163,0x17B6,0x1D3D,0x3323,0x340C,0x3A87,0x234D,0x1981,0x24CD,0x3AC5,0x1C69,0x2436,0x1,0x0,0x0,0x66BB,0x44,0x0,0x0,0x0"/>
    </ParamUnit>
    <ParamUnit param_id="3">
      <Param name="dmnr_para" value="0x0,0x46,0x1BB,0x709D,0x0,0x0,0x0,0x0,0x0,0x0,0x81D8,0x6139,0x80D4,0x39,0x10,0x0,0x9D00,0x9,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x66BB"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
